Permalink
Browse files

Update debugger gem version so that bundle install don't fail in Ruby…

… 1.9.3p392.
  • Loading branch information...
1 parent 2d1f7d6 commit d06e478a5a6930ba76b768c7fd0d8e4aa03134d6 @ugisozols ugisozols committed Feb 26, 2013
Showing with 3 additions and 3 deletions.
  1. +3 −3 Gemfile.lock
View
6 Gemfile.lock
@@ -90,13 +90,13 @@ GEM
cucumber (>= 1.1.8)
nokogiri (>= 1.5.0)
database_cleaner (0.9.1)
- debugger (1.3.0)
+ debugger (1.3.3)
columnize (>= 0.3.1)
debugger-linecache (~> 1.1.1)
- debugger-ruby_core_source (~> 1.1.7)
+ debugger-ruby_core_source (~> 1.2.0)
debugger-linecache (1.1.2)
debugger-ruby_core_source (>= 1.1.1)
- debugger-ruby_core_source (1.1.7)
+ debugger-ruby_core_source (1.2.0)
delocalize (0.2.6)
diff-lcs (1.1.3)
erubis (2.7.0)

0 comments on commit d06e478

Please sign in to comment.